# 页面标题
VUE_APP_TITLE = 华西海圻管理系统

# 开发环境配置
ENV = 'development'

# 华西海圻管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_FILE_DOMAIN = 'http://39.99.251.173:9300'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
